Create encounter from pre-encounter patient
Create an encounter from a pre-encounter patient and appointment. This endpoint is intended to be used by consumers who are managing patients and appointments in the pre-encounter service and is currently under development. Consumers who are not taking advantage of the pre-encounter service should use the standard create endpoint. The endpoint will create an encounter from the provided fields, pulling information from the provided patient and appointment objects where applicable. In particular, the following fields are populated from the patient and appointment objects: - Patient - Referring Provider - Subscriber Primary - Subscriber Secondary - Referral Number - Responsible Party - Guarantor Utilizing this endpoint opts you into automatic updating of the encounter when the patient or appointment is updated, assuming the encounter has not already been submitted or adjudicated.
Authorization
BearerAuth Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/encounters/v4/create-from-pre-encounter" \ -H "Content-Type: application/json" \ -d '{ "rendering_provider": { "npi": "string" }, "place_of_service_code": "01", "diagnoses": [ { "code_type": "ABF", "code": "string" } ], "pre_encounter_patient_id": "a3c6bac6-643c-4b5a-b230-e04c42253095", "pre_encounter_appointment_ids": [ "60e34a99-c7e7-49be-bc52-74a19ec49658" ], "billing_provider": { "address": { "zip_plus_four_code": "1234", "address1": "string", "city": "string", "state": "AA", "zip_code": "string" }, "tax_id": "string", "npi": "string" }, "external_id": "string", "patient_authorized_release": true, "benefits_assigned_to_provider": true, "provider_accepts_assignment": true, "billable_status": "BILLABLE" }'{ "accident_state_or_province_code": "AA", "claim_creation_id": "9a134162-d4e8-46bc-8336-94faf8779b88", "patient_control_number": "string", "encounter_id": "7a82c561-3d07-4ff8-8b24-4d41b12287d2", "claims": [ { "claim_id": "6ed32748-64af-4d95-94ea-a78b6397033c", "status": "biller_received", "clearinghouse": "string", "clearinghouse_claim_id": "string", "payer_claim_id": "string", "clia_number": "string", "service_lines": [ { "created_at": "2023-01-01T00:00:00Z", "modifiers": [ "AV" ], "charge_amount_cents": 0, "allowed_amount_cents": 0, "insurance_balance_cents": 0, "patient_balance_cents": 0, "paid_amount_cents": 0, "primary_paid_amount_cents": 0, "secondary_paid_amount_cents": 0, "tertiary_paid_amount_cents": 0, "patient_responsibility_cents": 0, "copay_cents": 0, "coinsurance_cents": 0, "deductible_cents": 0, "diagnosis_id_zero": "f0fef26d-b316-4adc-b36b-8de9eb0c937b", "diagnosis_id_one": "06f8cea7-70fe-4c7c-8160-1b76eba0a401", "diagnosis_id_two": "a6faa11d-f54e-4d73-876b-28911a593769", "diagnosis_id_three": "8ab279cc-d7d5-4b13-b283-309cad42c284", "drug_identification": { "service_id_qualifier": "EN", "national_drug_code": "string", "national_drug_unit_count": "string", "measurement_unit_code": "ML", "link_sequence_number": "string", "pharmacy_prescription_number": "string", "conversion_formula": "string", "drug_description": "string" }, "service_line_era_data": { "service_line_adjustments": [ { "created_at": "2019-08-24T14:15:22Z", "adjustment_group_code": "string", "adjustment_reason_code": "string", "adjustment_amount_cents": 0, "adjustment_note": "string" } ], "remittance_advice_remark_codes": [ "string" ] }, "service_line_manual_adjustments": [ { "created_at": "2019-08-24T14:15:22Z", "adjustment_group_code": "string", "adjustment_reason_code": "string", "adjustment_amount_cents": 0, "adjustment_note": "string" } ], "related_invoices": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "organzation_id": "6b7e4588-f600-4079-894b-c4ac282ac6b3", "source_id": "string", "source_customer_id": "string", "patient_external_id": "string", "note": "string", "due_date": "string", "status": "draft", "url": "string", "customer_invoice_url": "string", "items": [ { "service_line_id": "a87d8c62-6b36-44c6-9f01-a675dd3707d1", "amount_cents": 0 } ] } ], "related_invoice_info": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "invoice": { "amount_cents": 0, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "organization_id": "7c60d51f-b44e-4682-87d6-449835ea4de6", "invoice_destination_metadata": { "invoice_destination": "STRIPE", "source_id": "string", "source_customer_id": "string", "destination_status": "string" }, "patient_external_id": "string", "note": "string", "due_date": "2019-08-24", "status": "DRAFT", "url": "string", "customer_invoice_url": "string", "items": { "claim_invoice_items": { "property1": { "claim_invoice_item": { "claim_id": "6ed32748-64af-4d95-94ea-a78b6397033c", "amount_cents": 0 }, "service_line_invoice_items": { "property1": { "service_line_id": "a87d8c62-6b36-44c6-9f01-a675dd3707d1", "amount_cents": 0 }, "property2": { "service_line_id": "a87d8c62-6b36-44c6-9f01-a675dd3707d1", "amount_cents": 0 } } }, "property2": { "claim_invoice_item": { "claim_id": "6ed32748-64af-4d95-94ea-a78b6397033c", "amount_cents": 0 }, "service_line_invoice_items": { "property1": { "service_line_id": "a87d8c62-6b36-44c6-9f01-a675dd3707d1", "amount_cents": 0 }, "property2": { "service_line_id": "a87d8c62-6b36-44c6-9f01-a675dd3707d1", "amount_cents": 0 } } } }, "unattributed_items": [ { "amount_cents": 0 } ] } }, "invoice_type": "STRIPE" } ], "denial_reason": { "reason": "Authorization Required" }, "place_of_service_code": "01", "place_of_service_code_as_submitted": "01", "service_line_id": "a87d8c62-6b36-44c6-9f01-a675dd3707d1", "procedure_code": "99213", "ordering_provider": { "provider_id": "fe3d49af-4061-436b-ae60-f7044f252a44", "address": { "zip_plus_four_code": "1234", "address1": "string", "address2": "string", "city": "string", "state": "AA", "zip_code": "string" }, "tax_id": "string", "npi": "1234567890", "taxonomy_code": "string", "qualifier": "DQ", "provider_commercial_license_type": "0", "secondary_identification": { "reference_identification": "string", "reference_identification_qualifier": "0B" }, "first_name": "string", "last_name": "string", "organization_name": "string" }, "revenue_code": "string", "quantity": "string", "units": "MJ", "claim_id": "6ed32748-64af-4d95-94ea-a78b6397033c", "date_of_service_range": { "start_date": "string", "end_date": "string" }, "description": "string", "date_of_service": "2023-01-01", "end_date_of_service": "2019-08-24", "test_results": [ { "value": 0.1, "result_type": "HEMATOCRIT" } ], "has_epsdt_indicator": true, "has_family_planning_indicator": true, "note": "string", "prior_authorization_number": "string", "external_id": "string" } ], "eras": [ { "era_id": "d6a5de53-3d03-460f-8f81-f0002ae5dc22", "check_number": "string", "check_date": "string" } ] } ], "patient": { "individual_id": "b2338cfb-472f-4f72-9faa-e028c083144a", "phone_numbers": [ { "number": "1234567890", "type": "Home" } ], "phone_consent": true, "email": "string", "email_consent": true, "auto_charge_consent": true, "non_insurance_payers": [ { "non_insurance_payer_id": "8aaf7567-cd3d-41a3-9d13-4e727c1f7ad1", "name": "Sunrise Foundation", "description": "string", "category": "string", "enabled": true, "address": { "zip_plus_four_code": "string", "address1": "string", "address2": "string", "city": "string", "state": "AA", "zip_code": "string" }, "clinical_trials": [ { "clinical_trial_id": "656d392d-2bad-45a1-bb5d-94637107f232", "non_insurance_payer_id": "8aaf7567-cd3d-41a3-9d13-4e727c1f7ad1", "is_active": true, "name": "string", "clinical_trial_number": "string", "clinical_trial_phase": "Phase 1" } ] } ], "non_insurance_payers_info": [ { "non_insurance_payer": { "non_insurance_payer_id": "8aaf7567-cd3d-41a3-9d13-4e727c1f7ad1", "name": "Sunrise Foundation", "description": "string", "category": "string", "enabled": true, "address": { "zip_plus_four_code": "string", "address1": "string", "address2": "string", "city": "string", "state": "AA", "zip_code": "string" }, "clinical_trials": [ { "clinical_trial_id": "656d392d-2bad-45a1-bb5d-94637107f232", "non_insurance_payer_id": "8aaf7567-cd3d-41a3-9d13-4e727c1f7ad1", "is_active": true, "name": "string", "clinical_trial_number": "string", "clinical_trial_phase": "Phase 1" } ] }, "member_id": "string", "clinical_trial_info": [ { "clinical_trial_arm": "string", "clinical_trial": { "clinical_trial_id": "656d392d-2bad-45a1-bb5d-94637107f232", "non_insurance_payer_id": "8aaf7567-cd3d-41a3-9d13-4e727c1f7ad1", "is_active": true, "name": "string", "clinical_trial_number": "string", "clinical_trial_phase": "Phase 1" } } ] } ], "external_id": "string", "date_of_birth": "2019-08-24", "address": { "zip_plus_four_code": "string", "address1": "string", "address2": "string", "city": "string", "state": "AA", "zip_code": "string" }, "first_name": "string", "last_name": "string", "gender": "male" }, "guarantor": { "guarantor_id": "c0c01d4d-fcb6-471e-b135-937143c9f8d1", "phone_numbers": [ { "number": "1234567890", "type": "Home" } ], "phone_consent": true, "email": "string", "email_consent": true, "auto_charge_consent": true, "first_name": "string", "last_name": "string", "external_id": "string", "date_of_birth": "2019-08-24", "address": { "zip_plus_four_code": "string", "address1": "string", "address2": "string", "city": "string", "state": "AA", "zip_code": "string" } }, "billing_provider": { "provider_id": "fe3d49af-4061-436b-ae60-f7044f252a44", "address": { "zip_plus_four_code": "1234", "address1": "string", "address2": "string", "city": "string", "state": "AA", "zip_code": "string" }, "tax_id": "string", "npi": "1234567890", "taxonomy_code": "string", "qualifier": "DQ", "provider_commercial_license_type": "0", "secondary_identification": { "reference_identification": "string", "reference_identification_qualifier": "0B" }, "first_name": "string", "last_name": "string", "organization_name": "string" }, "rendering_provider": { "provider_id": "fe3d49af-4061-436b-ae60-f7044f252a44", "address": { "zip_plus_four_code": "1234", "address1": "string", "address2": "string", "city": "string", "state": "AA", "zip_code": "string" }, "tax_id": "string", "npi": "1234567890", "taxonomy_code": "string", "qualifier": "DQ", "provider_commercial_license_type": "0", "secondary_identification": { "reference_identification": "string", "reference_identification_qualifier": "0B" }, "first_name": "string", "last_name": "string", "organization_name": "string" }, "attending_provider": { "provider_id": "fe3d49af-4061-436b-ae60-f7044f252a44", "address": { "zip_plus_four_code": "1234", "address1": "string", "address2": "string", "city": "string", "state": "AA", "zip_code": "string" }, "tax_id": "string", "npi": "1234567890", "taxonomy_code": "string", "qualifier": "DQ", "provider_commercial_license_type": "0", "secondary_identification": { "reference_identification": "string", "reference_identification_qualifier": "0B" }, "first_name": "string", "last_name": "string", "organization_name": "string" }, "admission_hour": 0, "admission_type_code": "1", "admission_source_code": "1", "discharge_hour": 0, "discharge_status": "01", "operating_provider": { "provider_id": "fe3d49af-4061-436b-ae60-f7044f252a44", "address": { "zip_plus_four_code": "1234", "address1": "string", "address2": "string", "city": "string", "state": "AA", "zip_code": "string" }, "tax_id": "string", "npi": "1234567890", "taxonomy_code": "string", "qualifier": "DQ", "provider_commercial_license_type": "0", "secondary_identification": { "reference_identification": "string", "reference_identification_qualifier": "0B" }, "first_name": "string", "last_name": "string", "organization_name": "string" }, "other_operating_provider": { "provider_id": "fe3d49af-4061-436b-ae60-f7044f252a44", "address": { "zip_plus_four_code": "1234", "address1": "string", "address2": "string", "city": "string", "state": "AA", "zip_code": "string" }, "tax_id": "string", "npi": "1234567890", "taxonomy_code": "string", "qualifier": "DQ", "provider_commercial_license_type": "0", "secondary_identification": { "reference_identification": "string", "reference_identification_qualifier": "0B" }, "first_name": "string", "last_name": "string", "organization_name": "string" }, "treating_provider": { "provider_id": "fe3d49af-4061-436b-ae60-f7044f252a44", "first_name": "string", "last_name": "string", "npi": "string", "taxonomy_code": "string", "address": { "zip_plus_four_code": "1234", "address1": "string", "address2": "string", "city": "string", "state": "AA", "zip_code": "string" }, "tax_id": "string", "license_type": "MD" }, "related_causes_information": { "related_causes_code_1": "AA", "related_causes_code_2": "AA", "state_or_province_code": "string" }, "property_casualty_claim_number": "string", "accident_date": "2019-08-24", "property_casualty_patient_identifier": { "property_casualty_patient_identifier_qualifier": "1W", "property_casualty_patient_identifier": "string" }, "submission_expectation": "TARGET_PROFESSIONAL", "type_of_bill": { "code": "string", "type_of_facility": "1", "type_of_care": "1", "frequency_code": "0" }, "referring_provider": { "provider_id": "fe3d49af-4061-436b-ae60-f7044f252a44", "address": { "zip_plus_four_code": "1234", "address1": "string", "address2": "string", "city": "string", "state": "AA", "zip_code": "string" }, "tax_id": "string", "npi": "1234567890", "taxonomy_code": "string", "qualifier": "DQ", "provider_commercial_license_type": "0", "secondary_identification": { "reference_identification": "string", "reference_identification_qualifier": "0B" }, "first_name": "string", "last_name": "string", "organization_name": "string" }, "initial_referring_provider": { "provider_id": "fe3d49af-4061-436b-ae60-f7044f252a44", "address": { "zip_plus_four_code": "1234", "address1": "string", "address2": "string", "city": "string", "state": "AA", "zip_code": "string" }, "tax_id": "string", "npi": "1234567890", "taxonomy_code": "string", "qualifier": "DQ", "provider_commercial_license_type": "0", "secondary_identification": { "reference_identification": "string", "reference_identification_qualifier": "0B" }, "first_name": "string", "last_name": "string", "organization_name": "string" }, "supervising_provider": { "provider_id": "fe3d49af-4061-436b-ae60-f7044f252a44", "address": { "zip_plus_four_code": "1234", "address1": "string", "address2": "string", "city": "string", "state": "AA", "zip_code": "string" }, "tax_id": "string", "npi": "1234567890", "taxonomy_code": "string", "qualifier": "DQ", "provider_commercial_license_type": "0", "secondary_identification": { "reference_identification": "string", "reference_identification_qualifier": "0B" }, "first_name": "string", "last_name": "string", "organization_name": "string" }, "service_facility": { "service_facility_id": "58baa28e-b455-455b-9312-24927ab2d970", "organization_name": "Test Organization", "npi": "string", "address": { "zip_plus_four_code": "1234", "address1": "string", "address2": "string", "city": "string", "state": "AA", "zip_code": "string" }, "secondary_identification": "string", "mammography_certification_number": "string" }, "subscriber_primary": { "individual_id": "b2338cfb-472f-4f72-9faa-e028c083144a", "insurance_card": { "insurance_card_id": "65aa7098-3564-4986-99ec-33869b156c11", "member_id": "E85313B4-0FFC-4119-8042-8161A4ECFF0A", "payer_name": "John Doe", "payer_id": "836DDAA6-863F-4020-ACCA-205A689F0002", "rx_bin": "string", "rx_pcn": "string", "image_url_front": "string", "image_url_back": "string", "payer_uuid": "ecc6b222-ef84-4433-9856-dedc46036dc7", "group_number": "string", "plan_name": "string", "plan_type": "09", "insurance_type": "01", "payer_plan_group_id": "166be4f9-7019-434a-a528-4fd642d5501d", "payer_address": { "zip_plus_four_code": "1234", "address1": "string", "address2": "string", "city": "string", "state": "AA", "zip_code": "string" } }, "patient_relationship_to_subscriber_code": "01", "date_of_birth": "2019-08-24", "address": { "zip_plus_four_code": "string", "address1": "string", "address2": "string", "city": "string", "state": "AA", "zip_code": "string" }, "first_name": "string", "last_name": "string", "gender": "male" }, "subscriber_secondary": { "individual_id": "b2338cfb-472f-4f72-9faa-e028c083144a", "insurance_card": { "insurance_card_id": "65aa7098-3564-4986-99ec-33869b156c11", "member_id": "E85313B4-0FFC-4119-8042-8161A4ECFF0A", "payer_name": "John Doe", "payer_id": "836DDAA6-863F-4020-ACCA-205A689F0002", "rx_bin": "string", "rx_pcn": "string", "image_url_front": "string", "image_url_back": "string", "payer_uuid": "ecc6b222-ef84-4433-9856-dedc46036dc7", "group_number": "string", "plan_name": "string", "plan_type": "09", "insurance_type": "01", "payer_plan_group_id": "166be4f9-7019-434a-a528-4fd642d5501d", "payer_address": { "zip_plus_four_code": "1234", "address1": "string", "address2": "string", "city": "string", "state": "AA", "zip_code": "string" } }, "patient_relationship_to_subscriber_code": "01", "date_of_birth": "2019-08-24", "address": { "zip_plus_four_code": "string", "address1": "string", "address2": "string", "city": "string", "state": "AA", "zip_code": "string" }, "first_name": "string", "last_name": "string", "gender": "male" }, "subscriber_tertiary": { "individual_id": "b2338cfb-472f-4f72-9faa-e028c083144a", "insurance_card": { "insurance_card_id": "65aa7098-3564-4986-99ec-33869b156c11", "member_id": "E85313B4-0FFC-4119-8042-8161A4ECFF0A", "payer_name": "John Doe", "payer_id": "836DDAA6-863F-4020-ACCA-205A689F0002", "rx_bin": "string", "rx_pcn": "string", "image_url_front": "string", "image_url_back": "string", "payer_uuid": "ecc6b222-ef84-4433-9856-dedc46036dc7", "group_number": "string", "plan_name": "string", "plan_type": "09", "insurance_type": "01", "payer_plan_group_id": "166be4f9-7019-434a-a528-4fd642d5501d", "payer_address": { "zip_plus_four_code": "1234", "address1": "string", "address2": "string", "city": "string", "state": "AA", "zip_code": "string" } }, "patient_relationship_to_subscriber_code": "01", "date_of_birth": "2019-08-24", "address": { "zip_plus_four_code": "string", "address1": "string", "address2": "string", "city": "string", "state": "AA", "zip_code": "string" }, "first_name": "string", "last_name": "string", "gender": "male" }, "prior_authorization_number": "string", "responsible_party": "INSURANCE_PAY", "url": "string", "diagnoses": [ { "diagnosis_id": "e362bafe-c21d-4b79-ac38-db0020d70360", "created_at": "2023-01-01T00:00:00Z", "updated_at": "2023-01-01T00:00:00Z", "encounter_id": "7a82c561-3d07-4ff8-8b24-4d41b12287d2", "name": "string", "code_type": "ABF", "code": "string", "present_on_admission_indicator": "YES" } ], "clinical_notes": [ { "category": "clinical", "notes": [ "Patient complained of mild chest pain." ], "notes_structured": [ { "text": "string", "author_name": "string", "author_npi": "string", "timestamp": "2019-08-24T14:15:22Z" } ] } ], "billing_notes": [ { "billing_note_id": "26b2af45-9be9-4bc3-b844-f5dfbee8f238", "encounter_id": "7a82c561-3d07-4ff8-8b24-4d41b12287d2", "created_at": "2023-01-01T00:00:00Z", "author_auth0_id": "string", "author_name": "string", "billing_note_type": "manual", "billing_note_metadata": { "type": "queue_added", "queue_id": "string", "queue_name": "string" }, "text": "string" } ], "place_of_service_code": "01", "place_of_service_code_as_submitted": "01", "patient_histories": [ { "category": "present_illness", "questions": [ { "id": "string", "text": "Do you have any allergies?", "responses": [ { "response": "string", "follow_ups": [ { "id": "string", "text": "Do you have any allergies?", "response": "string" } ] } ] } ] } ], "patient_payments": [ { "patient_payment_id": "string", "organization_id": "7c60d51f-b44e-4682-87d6-449835ea4de6", "source_internal_id": "D1A76039-D5C5-4323-A2FC-B7C8B6AEF6A4", "source": "MANUAL_ENTRY", "amount_cents": 2000, "payment_timestamp": "2019-08-24T14:15:22Z", "status": "PENDING", "payment_name": "string", "payment_note": "string", "patient_external_id": "string", "encounter_external_id": "string", "service_line_id": "a87d8c62-6b36-44c6-9f01-a675dd3707d1" } ], "tags": [ { "creator_id": "00EB5A46-35C6-441B-9751-AF307AEF5888", "tag_id": "string", "description": "string", "color": "black" } ], "coding_attribution": "TAIGA", "work_queue_id": "string", "work_queue_membership_activated_at": "2019-08-24T14:15:22Z", "owner_of_next_action": "TAIGA", "submission_origin": "TAIGA", "schema_instances": [ { "schema_id": "9c37f32d-8308-4815-9b0d-83fa3c1b25f9", "content": {} } ], "referral_number": "string", "epsdt_referral": { "condition_indicator1": "AV", "condition_indicator2": "AV", "condition_indicator3": "AV" }, "claim_supplemental_information": [ { "attachment_report_type_code": "03", "attachment_transmission_code": "BM", "attachment_control_number": "string" } ], "secondary_payer_carrier_code": "string", "last_submitted_at": "2019-08-24T14:15:22Z", "created_at": "2023-01-01T00:00:00Z", "next_responsible_party": "primary", "organization_id": "7c60d51f-b44e-4682-87d6-449835ea4de6", "external_id": "string", "date_of_service": "2019-08-24", "end_date_of_service": "2019-08-24", "patient_authorized_release": true, "benefits_assigned_to_provider": true, "provider_accepts_assignment": true, "appointment_type": "string", "existing_medications": [ { "name": "Lisinopril", "rx_cui": "string", "dosage": "string", "dosage_form": "string", "frequency": "string", "as_needed": true } ], "interventions": [ { "name": "Physical Therapy Session", "category": "allopathic", "description": "string", "medication": { "name": "Lisinopril", "rx_cui": "string", "dosage": "string", "dosage_form": "string", "frequency": "string", "as_needed": true }, "labs": [ { "name": "Genetic Health Labs", "code": "string", "code_type": "quest" } ] } ], "pay_to_address": { "zip_plus_four_code": "1234", "address1": "string", "address2": "string", "city": "string", "state": "AA", "zip_code": "string" }, "synchronicity": "Synchronous", "vitals": { "height_in": 0, "weight_lbs": 0, "blood_pressure_systolic_mmhg": 0, "blood_pressure_diastolic_mmhg": 0, "body_temperature_f": 0, "hemoglobin_gdl": 0, "hematocrit_pct": 0 }, "billable_status": "BILLABLE", "additional_information": "string", "service_authorization_exception_code": "1", "admission_date": "2019-08-24", "discharge_date": "2019-08-24", "onset_of_current_illness_or_symptom_date": "2019-08-24", "last_menstrual_period_date": "2019-08-24", "delay_reason_code": "1"}Create encounter POST
Previous Page
Create universal encounter from pre-encounter patient POST
Create an encounter from a pre-encounter patient and appointment. This endpoint is intended to be used by consumers who are managing patients and appointments in the pre-encounter service and is currently under development. Consumers who are not taking advantage of the pre-encounter service should use the standard create endpoint. The endpoint will create an encounter from the provided fields, pulling information from the provided patient and appointment objects where applicable. In particular, the following fields are populated from the patient and appointment objects: - Patient - Referring Provider - Subscriber Primary - Subscriber Secondary - Referral Number - Responsible Party - Guarantor Utilizing this endpoint opts you into automatic updating of the encounter when the patient or appointment is updated, assuming the encounter has not already been submitted or adjudicated. Notice: The UB-04 Data File, 2025, is copyrighted by American Hospital Association (AHA), Chicago, Illinois. No portion of the THE UB-04 Data File, may be reproduced, stored in a retrieval system, or transmitted, in any form or by any means, electronic, mechanical, photocopying, recording, or otherwise, without prior express, written consent of AHA.